Page MenuHomePhabricator

[SystemZ] Support Swift calling convention
ClosedPublic

Authored by bryanpkc on Apr 22 2016, 1:26 PM.

Diff Detail

Event Timeline

bryanpkc updated this revision to Diff 54711.Apr 22 2016, 1:26 PM
bryanpkc retitled this revision from to [SystemZ] Support Swift calling convention.
bryanpkc updated this object.
bryanpkc added reviewers: rjmccall, kbarton.
bryanpkc added a subscriber: cfe-commits.
uweigand accepted this revision.Apr 27 2016, 1:22 PM
uweigand edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Apr 27 2016, 1:22 PM
bryanpkc closed this revision.Apr 28 2016, 7:02 AM

Thank you for the reviews.